RubyGems Navigation menu

hypa 0.0.2

Web Framework to make Hypermedia APIs

Versions:

  1. 0.0.2 - May 04, 2013 (8 ko)
  2. 0.0.1 - May 03, 2013 (8,5 ko)

Dépendances de Runtime (1):

Dépendances de Development (4):

Propriétaires:

Auteurs:

  • Nicolas Mérouze

Total de contrôle SHA 256:

8bc65ade1f4b0d257b834d383a85798342ddb9aa06ac5190382e5ec196e5409f

Total de téléchargements 4 992

Pour cette version 2 863

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 1.9.3

Liens: